html
{
	background: #7F7F7F url("../images/fondo-textura.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 1397px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.53);
	-webkit-box-shadow: 0px 0px 12px -1px rgba(0, 0, 0, 0.53);
	box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.53);
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.8);
	-pie-background: rgba(255, 255, 255, 0.8);
	-moz-border-radius: 21px 0px 0px 21px ;
	-webkit-border-radius: 21px 0px 0px 21px ;
	-khtml-border-radius: 21px 0px 0px 21px ;
	border-radius: 21px 0px 0px 21px ;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -108px;
	margin-bottom: -517px;
}

#pu2486
{
	width: 0.01px;
	position: relative;
}

#u2486
{
	z-index: 2;
	width: 1000px;
	margin-right: -10000px;
}

#u3367-6
{
	z-index: 161;
	width: 50px;
	min-height: 53px;
	-pie-box-shadow: 1px 1px 6px #7F7F7F;
	-moz-box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 1px 1px 6px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.5);
	background-color: #CB0000;
	color: #FFFFFF;
	text-align: center;
	position: fixed;
	top: 38px;
	left: 50%;
	margin-left: 505px;
}

#u3367-6:hover
{
	background-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 53px;
	margin: 0px 0px 0px 505px;
}

#u3367-6:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3367-2
{
	font-size: 47px;
	line-height: 0.6;
	padding-top: 5px;
}

#u3367-4
{
	font-size: 13px;
	line-height: 0.8;
	padding-top: 3px;
}

#u3369
{
	z-index: 167;
	width: 293px;
	height: 65px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.02);
	-pie-background: rgba(255, 255, 255, 0.02);
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 707px;
}

#u3369:hover
{
	margin: 26px -10000px 0px 0px;
}

#u3369.MuseLinkActive
{
	margin: 26px -10000px 0px 0px;
}

#u3391
{
	z-index: 168;
	width: 222px;
	height: 79px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.02);
	-pie-background: rgba(255, 255, 255, 0.02);
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 17px;
}

#u3391.MuseLinkActive
{
	margin: 12px -10000px 0px 0px;
}

#u3386
{
	z-index: 169;
	width: 170px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: 300px;
}

#u3389
{
	z-index: 170;
	width: 92px;
	min-height: 23px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 63px;
	left: 608px;
}

#u3370
{
	z-index: 171;
	width: 103px;
	min-height: 23px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: 490px;
}

#u3493
{
	z-index: 281;
	width: 960px;
	margin-left: 20px;
	margin-top: 28px;
	position: relative;
}

#ppu3377-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 30px;
	position: relative;
}

#pu3377-4
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u3377-4
{
	z-index: 195;
	width: 561px;
	min-height: 33px;
	border-color: #020202;
	background-color: #282828;
	font-size: 20px;
	text-align: left;
	color: #FFFFFF;
	position: relative;
}

#u3377-2
{
	padding-left: 9px;
	padding-top: 6px;
}

#u3376-4
{
	z-index: 172;
	width: 561px;
	min-height: 74px;
	border-color: #020202;
	background-color: #CB0000;
	font-size: 55px;
	text-align: left;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-top: 3px;
	position: relative;
}

#u3376-2
{
	padding-left: 7px;
	padding-top: 5px;
}

#u3383-19
{
	z-index: 176;
	width: 561px;
	min-height: 653px;
	text-align: justify;
	margin-top: 19px;
	position: relative;
}

#u3383-2
{
	font-size: 16px;
	color: #242424;
	font-weight: bold;
}

#u3383-3,#u3383-5,#u3383-6,#u3383-8,#u3383-9,#u3383-11,#u3383-12,#u3383-14,#u3383-15,#u3383-16,#u3383-17
{
	color: #212121;
}

#pu3363-61
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 600px;
}

#u3363-61
{
	z-index: 199;
	width: 360px;
	min-height: 272px;
	background-color: #CDCDCD;
	line-height: 1.35;
	position: relative;
}

#u3363-2
{
	font-size: 16px;
	padding-left: 10px;
	padding-bottom: 1px;
	padding-top: 5px;
	color: #CB0000;
	font-weight: bold;
}

#u3363-8
{
	color: #CB0000;
}

#u3363-6,#u3363-11,#u3363-15,#u3363-19,#u3363-23,#u3363-27,#u3363-31,#u3363-35,#u3363-39,#u3363-43,#u3363-47,#u3363-51,#u3363-55
{
	padding-left: 10px;
	padding-bottom: 1px;
}

#u3363-59
{
	padding-left: 10px;
	padding-bottom: 5px;
}

#u3363-3,#u3363-7,#u3363-12,#u3363-16,#u3363-20,#u3363-24,#u3363-28,#u3363-32,#u3363-36,#u3363-40,#u3363-44,#u3363-48,#u3363-52,#u3363-56
{
	color: #CB0000;
	font-weight: bold;
}

#pu3380
{
	width: 0.01px;
	margin-top: 30px;
	position: relative;
}

#u3380
{
	z-index: 262;
	width: 360px;
	position: relative;
	margin-right: -10000px;
}

#u3368-5
{
	z-index: 264;
	width: 115px;
	min-height: 32px;
	border-color: #020202;
	background-color: #CB0000;
	font-size: 25px;
	text-align: left;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 118px;
	left: 245px;
}

#u3373
{
	z-index: 269;
	width: 360px;
	position: relative;
	margin-right: -10000px;
}

#u3382-5
{
	z-index: 271;
	width: 128px;
	min-height: 32px;
	border-color: #020202;
	background-color: #CB0000;
	font-size: 25px;
	text-align: left;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 118px;
	left: 232px;
}

#pu3373,#pu3364
{
	width: 0.01px;
	margin-top: 25px;
	position: relative;
}

#u3364
{
	z-index: 260;
	width: 360px;
	position: relative;
	margin-right: -10000px;
}

#u3493_img,#u3380_img,#u3373_img,#u3364_img
{
	vertical-align: top;
}

#u3388-5
{
	z-index: 276;
	width: 181px;
	min-height: 32px;
	border-color: #020202;
	background-color: #CB0000;
	font-size: 25px;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 118px;
	left: 179px;
}

#u3368-5.MuseLinkActive,#u3382-5.MuseLinkActive,#u3388-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	margin: 118px -10000px 0px 0px;
}

#u3368-3,#u3382-3,#u3388-3
{
	padding-left: 7px;
	padding-top: 1px;
}

#u3368-2,#u3382-2,#u3388-2
{
	color: #FAC000;
	font-weight: bold;
}

#u3578
{
	z-index: 4;
	width: 980px;
	margin-left: 20px;
	margin-top: 54px;
}

#u3580
{
	z-index: 11;
	width: 980px;
}

#u3581-57
{
	z-index: 12;
	width: 280px;
	min-height: 406px;
	margin-right: -10000px;
}

#u3584-50
{
	z-index: 69;
	width: 332px;
	min-height: 399px;
	margin-right: -10000px;
	margin-top: 45px;
	left: 340px;
}

#u3582-41
{
	z-index: 119;
	width: 283px;
	min-height: 399px;
	margin-right: -10000px;
	margin-top: 45px;
	left: 677px;
}

#u3583
{
	z-index: 160;
	width: 758px;
	height: 3px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 222px;
}

#u3579-6
{
	z-index: 5;
	width: 247px;
	min-height: 29px;
	margin-left: 377px;
	margin-top: 27px;
}

body
{
	padding-top: 108px;
	padding-bottom: 540px;
}

#page .verticalspacer
{
	clear: both;
}

